### Method

# Json Node unref

since: 1.2

#### Declaration [src]

    void
    json_node_unref (
      JsonNode* node
    )

#### Description [src]

Decrements the reference count of `node`.

If the reference count reaches zero, the node is freed.

Available since: 1.2

#### Parameters

`node`

  Type: `JsonNode`

  The node to unreference.

  The instance takes ownership of the data, and is responsible for freeing it.